## sigrot 1.1

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 		@echo "done"
 
 clean:;		@rm -f core
+		@rm sigrot
 
 clobber:;	@rm -f $(PROGRAM) core tags
