## sigrot 1.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
-DEST	      = /usr/local/bin
+# Edited for Debian GNU/Linux.
+DESTDIR	      =
 
-MANDEST	      = /usr/man/man1
+DEST	      = $(DESTDIR)/usr/bin
+
+MANDEST	      = $(DESTDIR)/usr/share/man/man1
 
 MANFILE	      = sigrot.1
 
@@ -21,7 +24,7 @@
 		@echo "done"
 
 clean:;		@rm -f core
-		@rm sigrot
+		@rm -f sigrot
 
 clobber:;	@rm -f $(PROGRAM) core tags
