=== debian/changelog ===
sigrot (1.2-1) unstable; urgency=low

  * Applied patch to add the "random" feature
  * Applied patch to change chars to ints (bug fix) 

 -- Christopher J. Morrone <cmorrone@debian.org>  Wed, 20 Dec 2000 13:16:06 -0500

sigrot (1.1-2) frozen unstable; urgency=low

  * Added the binary to the binary package (duh...)

 -- Christopher J. Morrone <cmorrone@debian.org>  Mon, 30 Mar 1998 17:52:41 -0500

sigrot (1.1-1) unstable; urgency=low

  * Package taken over by program's author.
  * Fixed a couple coding errors.

 -- Christopher J. Morrone <cmorrone@debian.org>  Sat, 14 Mar 1998 00:01:33 -0500

sigrot (1.0-2) unstable; urgency=low

  * Changed the architecture line from i386 to any.

 -- Patrick J. Edwards <pje120@mail.usask.ca>  Sub, 24 Nuv 1996 01:45:00 -0600

sigrot (1.0-1) unstable; urgency=low

  * Initial release.
  * Fixed a few bugs.
  * Upgraded to dpkg-dev style of package release.

 -- Patrick J. Edwards <pje120@mail.usask.ca>  Fri, 18 Oct 1996 14:35:00 -0800


Local variables:
mode: debian-changelog
add-log-mailing-address: "cmorrone@debian.org"
End:
