=== debian/control ===
Source: sigrot
Section: mail
Priority: optional
Maintainer: Christopher J. Morrone <cmorrone@debian.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: sigrot
Architecture: any
Depends: ${shlibs:Depends}
Description: Signature file rotation program.
 Rotates your .signature file every time the sigrot is run. Includes an
 option for a non-rotating header and/or footer with a rotating middle.
